<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Homework</title>
</head>
<body>
    <!--
        Создайте счетчик секунд, который начинает отчет с 1 и заканчивается на 30,

        Нужно добавить кнопки:
        - Начать отсчет. При клике на нее запускается таймер.
        - Остановить отсчет. При клике таймер останавливается.
        - Обнулить отсчет. Сбрасывает счетчик на 0, таймер не останавливается.
        - Реверс. Изменяет направление таймера, отсчет начинает идти в противоположную сторону

        У счетчика есть два режима - обычный от 0 до 30 или реверсивный от 30 до 0.
    
        + бонус: Сделать так чтобы на каждый тик (1с/2c) менялся цвет фона. Можно на основе генератора случайного цвета с предыдущих уроков.
        + бонус: Сделать визуализацию стрелки которая идет по кругу
            document.getElementById("myDIV").style.transform = "rotate(7deg)";

    -->
    <script>

    </script>
</body>
</html>
